@charset "utf-8";

/* 새글 스킨 (latest) */
#gw-main-news {position:relative;margin-bottom:20px;background:#fff}

#gw-main-news ul:after {display:block;visibility:hidden;clear:both;content:""}
#gw-main-news li {float:left;width:25%;padding:0 10px}
#gw-main-news li.news_li:nth-child(4n+1) {clear: both!important}
#gw-main-news li .lt_img {margin:5px 0;display:block;}
#gw-main-news li .lt_img img{width:100%;aspect-ratio:5 / 3;border:2px solid transparent;}


/*내용없을경우------------------------------------------------------------------------------------------------------------------ */
#gw-main-news .gw-empty-list{margin-bottom:3rem;padding: 1rem;border-radius: var(--gw-border-radius);display: flex;align-items: center;place-content: center;width: 100%;border: 1px solid #eaeaea;}
#gw-main-news .gw-empty-list > h3 {font-size: var(--main-title03);}

/* 박스 */
#gw-main-news .news_con{position:relative;}
#gw-main-news .news_con .content{position:relative; padding-top:10px; border-top: 1px solid #ddd;}
#gw-main-news .bo_title{font-size:var(--main-title04);overflow: hidden;text-overflow: ellipsis;white-space: nowrap;word-wrap: normal;}
#gw-main-news .bo_content{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;text-overflow: ellipsis;overflow: hidden;}

#gw-main-news .gw-news-container > ul > li > a {overflow: hidden;position:relative;display: block;width: 100%;}

@media (hover: hover) and (min-width:1025px) {
    #gw-main-news .gw-news-container .news_img a:hover img{transform: scale(1.05) rotate(0.01deg);border-color: var(--main-color);}
}